.sectionArea.bg8 {
    margin: 0 auto;
    width: 100%;
    padding: 6.25em 0;
}

.dlItem3 {
    margin: 0 auto;
    padding: 1.5em 0 0;
    background-color: #FFF;
    border-radius: 10px;
    background-position: center bottom 2.3em;
    background-repeat: no-repeat;
    background-size: 13.846154em auto;
    max-width: 755px;
}

.dlItem3>dd {
    padding-bottom: 15em;
    margin-bottom: 1.5em;
}

.dlItem3:last-child {
    margin-bottom: 3.2em;
}

.dlItem3>dt {
    color: #0C7C66;
    font-weight: 700;
    font-size: 1.538462em;
    margin: 0 auto 0.8em;
    border: 1px solid #0c7c66;
    border-radius: 10px;
    text-align: center;
    position: relative;
    line-height: 64px;
    max-width: 375px;
}

.seo1,
.seo2,
.seo3 {
    margin-inline-start: 0px;
    background-size: inherit;
    background-repeat: inherit;
    background-position: bottom;
}

.seo1 {
    background-image: url(../images/seo/seo1.png);
}

.seo2 {
    background-image: url(../images/seo/seo2.png);
}

.seo3 {
    background-image: url(../images/seo/seo3.png);
}

.list6{
    display: flex;
    margin: 0 0 3em;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 3em 0;
}

.list6>.blogListItem{
    width: 42.857143%;
    margin: 0 3.5714285% 0;
    box-shadow: 0px 10px 10px rgba(154,154,154,.16);
    border-radius: 10px;
    align-self: stretch;
}

.blogListItem a{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    height: 100%;
}

.blogImgWrap img{
    border-radius: 10px 10px 0 0;
}

.blogBody{
    padding: 3vw;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.blogTitle{
    font-size: 13px;
    line-height: 1.7;
    font-weight: 500;
    margin-bottom: 5px;
}

.blogTime{
    font-size: 11px;
}

.blogTagList{
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding-left: 0;
    margin-top: 5px;
}

.blogTagList li{
    font-size: 10px;
    line-height: 1.7;
}

.ai-sekkyaku {
  background-image: url(../images/seo/ai-sekkyaku.webp);
}


@media screen and (min-width: 490px) {
    .dlItem3>dt {
1        margin: 0 0 0.8em;
    }
}

@media screen and (min-width: 768px) {
    .dlItem3>dd {
        display: flex;
        flex-direction: column;
        justify-content: start;
        padding-right: calc(16em + 5.812953vw);
        padding-bottom: 0;
        background-position: right 5.812953vw center;
        min-height: 14em;
        margin-bottom: 0;
    }
    .dlItem3>dd.left {
        padding-left: calc(16em + 5.812953vw);
        padding-right: 0;
        background-position: left 5.812953vw center;
    }
    .dlItem3>dt {
        font-size: 1.5em;
        margin: 0 0 0.8em;
    }
    .dlItem3 {
        padding-bottom: 1.5em;
        margin-bottom: 1.5em;
    }
    .dlItem3>dt::after {
        content: "";
        display: inline-block;
        width: 28vw;
        height: 1px;
        background-color: #0097A7;
        position: absolute;
        top: 32px;
        left: 375px;
    }
    .list6{
        margin: 0 0 3em;
        align-items: flex-start;
        gap: 1.31em 0;
    }
    .list6>.blogListItem{
        width: 23.8%;
        margin: 0 0 0 1.6%;
        padding: 0;
        box-shadow: 0px 7px 20px rgba(0,0,0,.1);
        border-radius: 10px;
        align-self: stretch;
    }
    .list6>.blogListItem:nth-child(4n-3){
        margin-left: 0;
    }
    .blogBody{
        padding: 1em;
    }   
    .blogTitle{
        font-size: 0.875em;
    }
    .blogTime{
        font-size: 0.875em;
    }
    .blogTagList li{
        margin-right: 10px;
    }
    .buttonList2{
        justify-content: center;
        display: flex;
    }
    .buttonList2 > li:last-child{
        margin: 0 auto;
    }
    .buttonList2 > li{
        width: 27em;
        width: 431px;
    }
    .linkButton2 a span{
        justify-content: initial;
        padding: 0 0 0 4.43em;
    }
    .linkButton2 span::after{
        margin-left: 2.25em;
    }
}

@media screen and (min-width: 1200px) {
    .dlItem3>dt::after {
        width: calc(100% - 0px);
    }
}